package com.jeeplus.hotelorder;

import com.jeeplus.core.annotation.JeeplusCloudApplication;
import org.springframework.boot.SpringApplication;
import org.springframework.cache.annotation.EnableCaching;

@EnableCaching
@JeeplusCloudApplication
public class JeeplusHotelOrderApplication {
    public static void main(String[] args) {
        SpringApplication.run(JeeplusHotelOrderApplication.class, args);
        System.out.println("===== jeeplus-hotel-order 启动成功 =====");
    }
}
